extensions.{3d7eb24f-2740-49df-8937-200b1cc08f8a}.description=Zamienia animacje \u0022flash\u0022 na przycisk, który po naciśnięciu pozwala odtworzyć animację
flashblockInstalled=Flashblock został zainstalowany.\nProszę ponownie uruchomić przeglądarkę, aby go uaktywnić.
invalidCharsInSiteName=Niedozwolone znaki w nazwie witryny.\n\nAkceptowane znaki to *, A-Z, 0-9, -, _, and .
confirmClearWhitelist=Czy napewno chcesz usunąć wszystkie witryny z listy?
